/* =============================
ONLINE SHOP CSS
================================ */
body{
  overflow-x: hidden;
  overflow-y: scroll;
}
footer,
#content,
#item_page_wrap ,
section.tmpBox ,
.container #header{
  width: 100%;
  max-width: 980px; 
}
/* top image */
#topimage{
  position: relative;
  background-color: #eef2f5;
  margin-bottom: 2em;
}
.under-logo a#logo{
  margin: 1em auto;
}
.under-logo a#logo img{
  height: 60px;
  width: auto;
}
h1.index-h1{
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 200;
  background-color: #fff;
  
}
h1.index-h1 img{
  width: 150px; height: auto;
}
h1.index-h1 a#logo{
  margin: 0 auto;
  padding: 1.3em 0;
}
/* icon-navi */
#baseMenu {
  position: fixed;
  right: 0;
  top: 0;
  padding: 9px 20px 5px;
  z-index: 111;
  background-color: #000;
}
#baseMenu > ul > li{
  display: inline-block;
}
#baseMenu > ul > li:first-child{
  margin-right: 20px;
}
#baseMenu > ul > li img{
  width: 20px; height: 20px;
  filter: brightness(300%);
}
#baseMenu > ul > li a{
  border: none;
}
/* header */
.container{
  background-color: #000;
}
.container #header{
  height: 23px;
  padding: 8px 0;
}
a#logo img{
  width: 150px;
}
/* itemlist */
.item-detail .item-name{
  height: auto;
  line-height: 1.5;
  font-size: 14px;
}
.item-detail .price{
  padding: 8px 0;
}
.item-detail .soldout{
  background-color: transparent;
  color: #f94f45;
  font-size: 16px;
  padding-top: 10px;
}
#item_page_wrap #item_detail{
  margin-top: 3em;
  font-size: 14px;
  color: #131313;
  padding-top: 0;
}
.inquirySection dl dt{
  color: #333;
}
.main #about h2,
.inquirySection p,
.inquirySection h1 {
  color: #333;
  text-align: center;
}
.main #about .social > ul img{
  width: 20px;
  height: 20px;
}
#mainFooter ul li {
  float: left;
  line-height: 30px;
  margin: 0 0 0 30px;
}
.radius_box,
#content{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
#item_page_wrap #second_column{
  width: 365px;
}
#item_page_wrap #first_column{
  margin-bottom: 2em;
  margin-right: 2em;
}
.main,
.main #about,
#law,
#privacy{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 30px;
  background-color: #fff;
  line-height: 1.8;
}
#law h2,
#privacy h2{
  margin: 2em 0;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
#law p,
#privacy p,
#law dd,
#privacy dd{
  margin-bottom: 1em;
}
#law h3,
#privacy h3{
  font-weight: bold;
}
.inquirySection .control-panel input#buttonLeave,
.inquirySection dl dd textarea,
.inquirySection dl dd input{
  width: 90%;
}
.inquirySection form{
  margin-top: 1em;
}
.item-detail .point{
  display: none;
}
.item-detail .price,
.item-detail .item-name,
.item-detail .point,
.item-container{
  border-color: transparent;
  background-color: transparent;
}
.item-detail .item-name{
  padding-top: 0;
}
.item-container a,
.item-container,
.item-img{
  height: auto;
  overflow: hidden;
}
.item-img img{
  -moz-transition: -moz-transform 0.2s linear;
  -webkit-transition: -webkit-transform 0.2s linear;
  -o-transition: -o-transform 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear;
  transition: transform 0.2s linear;
}
.item-img:hover img{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.item-detail{
  opacity: 1;
  position: static;
  overflow: inherit;

}
.attention{
  color: #969696;
  font-size: 11px;
  line-height: 1.5;
}
@media screen and ( max-width: 966px ) {
  #item_page_wrap #second_column,
  #item_page_wrap #first_column{
    float: none;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and ( max-width: 768px ) {
  #mainFooter{
    background-color: #fbfbfb;
    padding-bottom: 0 ;
  }
  #mainFooter a{
    padding: 10px 0;
  }
  #mainFooter ul{
    border-top: 1px solid #eee;
  }
  #mainFooter ul li{
    float: none;
    display: block;
    margin: 0;
    border-bottom: 1px solid #eee;
  }
  #mainFooter ul li:last-child{
    float: none!important;
    margin: 0 auto;
    overflow: hidden;
    border-bottom: none;
    max-width: 200px;
  }
  .main .inquirySection{
    padding: 0;
  }
  .inquirySection form{
    width: auto;
  }
  #item_page_wrap #social{
    margin: 3em 0;
  }
}
@media screen and ( max-width: 480px ) {
  img.label_image.detail {
    width: 90px!important;
    height: auto;
}
  h1.index-h1{
    left: 0;
  }
  h1.index-h1 a#logo{
    padding: 15px 0;
  }
  #baseMenu{
    z-index: 100;
  }
  .container{
    position: fixed;
    left: 0; top: 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 10;
  }
  .container #header nav ul{
    display: none;
  }
  #item_page_wrap #bx-pager,
  #item_page_wrap .bxslider .img_box img,
  .bx-wrapper,
  #item_page_wrap .bxslider .img_box,
  #item_page_wrap #first_column{
    width: 100%;
  }
  #item_page_wrap{
    padding: 0 20px;
  }
  #item_page_wrap #second_column{
    width: 100%;
  }
  .main, .main #about, #law, #privacy{
    font-size: 14px;
  }
  h1.index-h1 a#logo img{
    width: 80px;
  }
  #widget{
    display: none!important;
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
    font-size: 16px;
  }
  #item_page_wrap #purchase_form #itemSelect #variationSelectWrap select{
    min-height: 34px;
    line-height: 34px;
  }
  #item_page_wrap .item_title{
    font-size: 20px;
    margin-bottom: 1em;
  }
  #item_page_wrap .item_price{
    font-size: 16px;
    color: #ec6565;
  }
}
/*-------------------------
slider
--------------------------*/
#topimage .bx-wrapper{
  width: auto;
  height: auto;
}
#cboxNext{
  left: 75px!important;
}
#cboxLoadedContent{
  margin-bottom: 40px!important;
}
#widget{
  margin-top: 3px!important;
}
#social #social_button iframe{
  vertical-align: middle;
}
#cboxLoadingOverlay{
  background-image: none!important;
}
#widgetSection{
  padding: 0 25px!important;
}
#widgetSection .title,
#widgetSection .text{
  color: #fff!important;
}
#selectWidgetSize{
  padding: 0!important;
}
.contact-inner{
  background-color: #fff;
  max-width: 980px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 30px 30px;
  line-height: 1.8;
}
